/* line 4, ../sass/style_catalog.scss */
.main {
  height: 100%;
  margin-top: 0 !important;
}
/* line 5, ../sass/style_catalog.scss */
.main .navigation {
  overflow-y: scroll;
  position: fixed;
  height: 100%;
}
/* line 6, ../sass/style_catalog.scss */
.main .navigation p {
  margin: 10px;
}
/* line 8, ../sass/style_catalog.scss */
.main .img-container {
  position: absolute;
  right: 0;
}
/* line 9, ../sass/style_catalog.scss */
.main .img-container p {
  margin: 10px;
}

/* line 14, ../sass/style_catalog.scss */
.item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 108%;
  height: 97.5%;
  background-color: rgba(255, 255, 255, 0);
  /*visibility: hidden;*/
  padding: 20% 17%;
  -webkit-transition: background-color 0.3s ease-in-out 0s;
  /* Safari */
  transition: background-color 0.3s ease-in-out 0s;
}
/* line 16, ../sass/style_catalog.scss */
.item .overlay a {
  font-size: 3em;
  opacity: 0;
  color: #000000;
}
/* line 17, ../sass/style_catalog.scss */
.item .overlay a:hover {
  color: #7c7c7c;
}
/* line 20, ../sass/style_catalog.scss */
.item:hover .overlay {
  background-color: rgba(255, 255, 255, 0.7);
  /*visibility: visible;*/
}
/* line 21, ../sass/style_catalog.scss */
.item:hover .overlay a {
  opacity: 1;
}
